name = "InsaneLib"
filename = "insanelib-1.21.12.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/USZyvOJq/versions/UcJAaIpB/insanelib-1.21.12.jar"
hash-format = "sha512"
hash = "ca0d26e6d99f22370d82158981acb18f82eb5bb926fcb966ae22356618cd0226ac3c507585fcea46cdf6fb7448f0885ae1c87247093e450dd6843210daaf73ac"

[update]
[update.modrinth]
mod-id = "USZyvOJq"
version = "UcJAaIpB"
